Subject: Re: [PATCH v6 06/13] pkt-line: add functions to read/write flush terminated packet streams

From: Junio C Hamano <[email-masked]>
Date: Fri, 26 Aug 2016 10:17:00 -0700

Jacob Keller <[email-masked]> writes:

> Stefan's argument to me is thus "If we're already going to ignore
> sideband packets here, why not go all the way and make variable length
> packets and send a single packet of a maximum length? Doing thus will
> solve some set of future problems nicely and makes this code easier."
>
> I'm not sure I agree myself, but that's the logic as I understand it.

I do not know if I agree, but now I understand the flow of logic.

Thanks.